<!DOCTYPE html>
<html>
	<head>
		<title>Listings</title>
	</head>
	<body>
	<h3 id="top" align="center">This is the Listings Page</h3>

	<a href="https://www.yourpurebredpuppy.com/dogbreeds/photos2-L/labrador-retriever-01.jpg">
			<img src="https://www.yourpurebredpuppy.com/dogbreeds/photos2-L/labrador-retriever-01.jpg">
	</a>
	<ol type="i">
			<li><a href="../index.html">/index.html</a></li>
			<li><a href="./index2.html">index2</a> </li>
			<li><a href=".#top.html">listings page</a></li>
			<li><a href="./reviews.html">reviews page.</a></li>
	</ol>
	</body>
</html>

